@import url("reset.css");

@font-face {
	font-family: "book";
	src: url('../fonts/ITCAvantGardeStd-Bk.eot');
	src: local('☺'), url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff'), url('../fonts/ITCAvantGardeStd-Bk.ttf') format('truetype'), url('../fonts/ITCAvantGardeStd-Bk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "demi";
	src: url('../fonts/ITCAvantGardeStd-Demi.eot');
	src: local('☺'), url('../fonts/ITCAvantGardeStd-Demi.woff') format('woff'), url('../fonts/ITCAvantGardeStd-Demi.ttf') format('truetype'), url('../fonts/ITCAvantGardeStd-Demi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'xlight';
	src: url('../fonts/ITCAvantGardeStd-XLt.eot');
	src: local('☺'), url('../fonts/ITCAvantGardeStd-XLt.woff') format('woff'), url('../fonts/ITCAvantGardeStd-XLt.ttf') format('truetype'), url('../fonts/ITCAvantGardeStd-XLt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------------------------*/

html
{
	background:url("../images/bg.gif");
	background-position:center top;
}

body
{
	width:100%;
	font-size:12pt;
	line-height:normal;
	font-family:"xlight";
	color:white;
}

h1, h2, h3, p, ul, header
{
	margin-bottom:20px;
}

header h1, header h2
{
	display:none;
}

h3
{
	font-family: "book";
	font-size:200%;
	text-transform:uppercase;
	color:#808080;
}

.page-wrapper
{
	width:860px;
	height:3528px;
	margin:0 auto 0 auto;
	padding:970px 50px 0 50px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-480px;
	/*border:solid 1px #999;*/
}

	.page-wrapper:after
	{
		content: "You can't see me";
		display: block;
		clear: both;
		visibility: hidden;
		height: 0;
	}
	
.extra1
{
	background:url("../images/maintitle.png");
	width:191px;
	height:1732px;
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-866px;
	margin-left:-95.5px;
}

.extra2
{
	background:url("../images/subtitle.png");
	width:559px;
	height:56px;
	position:absolute;
	top:38%;
	left:50%;
	margin-left:-340px;
}

section, .main, aside, .requirements
{
	width:100%;
	/*border:solid 1px white;*/	
	float:left;
}

.summary, .explanation
{
	width:35%;
	float:left;	
	text-align:right;
	/*border:solid 1px white;*/	
}

.summary
{
	margin-bottom:750px;
}

.explanation
{
	margin-bottom:620px;
}

.preamble, .participation
{
	width:35%;
	float:right;
	/*border:solid 1px white;*/	
}

.preamble
{
	padding-top:300px;	
}

.participation
{
	padding-top:150px;
}

.benefits
{
	width:35%;
	float:center;
	text-align:right;
	margin-bottom:400px;	
	/*border:solid 1px white;*/
}

.requirements h3
{
	width:35%;
	float:left;
	padding-right:200px;
	text-align:right;
	/*border:solid 1px white;*/
}

.requirements p:nth-child(2), .requirements p:nth-child(3)
{
	width:35%;
	float:left;
	padding-right:140px;
	text-align:right;
	/*border:solid 1px white;*/
}

.requirements p:nth-child(4), .requirements p:nth-child(5), .requirements p:nth-child(6)
{
	width:35%;
	float:right;
	text-align:left;
	/*border:solid 1px white;*/
}

.requirements p:nth-child(6)
{
	padding-left:300px;
}

aside
{
	width:300px;
	position:absolute;
	top:1160px;
	text-align:right;
}

a
{
	text-decoration:none;
	color:#CCC;	
}

a:hover
{
	text-decoration:underline;	
}

.summary p:last-child
{
	font-family: "demi";
	font-size:125%;
	text-transform:uppercase;
}

footer
{
	font-family: "demi";
	text-transform:uppercase;
	position:absolute;
	top:4430px;
	left:50%;
	margin-left:120px;
}

footer a
{
	background:white;
	width:50px;
	height:50px;
	display:block;
	text-align:center;
	line-height:55px;
	color:#FF931E;
	float:left;
	margin-right:15px;
}



	



